#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: html-conduit
version: 1.2.0
id: html-conduit-1.2.0-34dfaf05ae565a72bd9c5ff0f7f3fe12
key: htmlc_7I2OoZbeJTkKTwZ8U2MqWc
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/xml
synopsis: Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Text.HTML.DOM
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/html-conduit-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/html-conduit-1.2.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/html-conduit-1.2.0
hs-libraries: HShtml-conduit-1.2.0-7I2OoZbeJTkKTwZ8U2MqWc
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    tagstream-conduit-0.5.5.3-436976aa646983fda56163db56b3fe3a
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    xml-conduit-1.3.1-4de2a62a61dfbed29818f8fe4f0ba6ed
    xml-types-0.3.6-3d992f8cbd64d970a2f240cbf8669568
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/html-conduit-1.2.0/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/html-conduit-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
